	@font-face {
			font-family: 'FontAwesome';
			src: url('fonts/fontawesome-webfont.eot?v=4.7.0');
			src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
			url('fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
			url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
			url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
			url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
			font-style: normal;
			font-weight: normal;
	}
	
	@font-face {
			font-family: "MyriadProRegular";
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
			src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
			url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProBold";
			src: url("../fonts/MyriadProBold/MyriadProBold.eot");
			src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
			url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProCondRegular";
			src: url("../fonts/MyriadProCondRegular/MyriadProCondRegular.eot");
			src: url("../fonts/MyriadProCondRegular/MyriadProCondRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProCondRegular/MyriadProCondRegular.woff") format("woff"),
			url("../fonts/MyriadProCondRegular/MyriadProCondRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MyriadProCondBold";
			src: url("../fonts/MyriadProCondBold/MyriadProCondBold.eot");
			src: url("../fonts/MyriadProCondBold/MyriadProCondBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MyriadProCondBold/MyriadProCondBold.woff") format("woff"),
			url("../fonts/MyriadProCondBold/MyriadProCondBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
